* { bax-sizing:border-box;}

.w100 {width:100%;}
.clear {clear:both;}
.text-center {text-align:center!important;}
.text-right {text-align:right;}

.contentarea {
  position:relative;
  padding-top:43px;
  padding-bottom:86px;
  width:100%;
  background:#f8f8f8;
}
.content {
  width:1200px;
  margin:0px auto;
}
.mainiamge {background-size:cover; text-align:center; margin-bottom:100px;background-repeat:no-repeat;background-size:cover;background-position:center;width:100%;height:372px;}
.mainiamge h2{padding-top:130px; font-size:2.1rem; color:#fff; letter-spacing:2px;font-weight: 400;}
.mainiamge h1{font-size:1.25rem; color:#fff; letter-spacing:1px;}
.mainiamge .catch {padding-top:150px; font-size:2.1rem; color:#fff; letter-spacing:2px;font-weight: 400;}

.top_footer {position:initial;}
.footer_map {position:fixed; bottom:0px; left:0px; right:0px;}
.directory { padding-bottom: 0px; }


.cul {position:relative; width:100%; padding:0px 0px;}
.cul1 .item {width:100%; padding:20px 15px;}
.cul2 .item {width:50%; padding:20px 15px; float:left;}
.cul3 .item {width:33%; padding:20px 15px; float:left;}
.cul4 .item {width:25%; padding:20px 15px; float:left;}
.cul2-2 .item38 {width:38%; padding:20px 15px; float:right;}
.cul2-2 .item62 {width:62%; padding:20px 15px; float:left;}
.cul h3,.cul a {color:#000;}






/******************** 企業情報 *************************/

/* greeting */
.greeting .greeting1 img {max-width:100%;padding-left:10%;}
.greeting .greeting1 h3 {padding-bottom:35px;color:#333;padding-left:15px;}
.greeting .greeting1 p {line-height:1.76em;color:#333;}

/* group */
.group .group_title {height:100px; margin:0px auto; display:block;}
.group .cul2-2{ padding-top: 100px; }
.group .cul2-2 .item62{ padding: 70px 15px 120px 15px; }
.group .cul2-2 .item62 p { padding-top:25px;}

.group-figure{text-align:center;}
.group-figure h2{font-size:3rem; margin-bottom:0.5em;}
.group-figure img{width:100%;margin-bottom:4.5em}
.group-figure p{text-align:left; color:#333;}
.group .more { margin-top:30px;}
.group .more a { display:inline-block; padding:10px 30px; border: solid 1px #000; color:#000;}
.group .more a:hover {text-decoration:none;}

#group .cul2{margin-top:3.5em;}
#group .cul2 .item{border:solid 1px #dadbdb;padding:25px;}
#group .cul2 .item .comp_icon{text-align:right;}
#group .cul2 .item h3{font-weight:600; color:#595757;margin-bottom:1.2em;}
#group .cul2 .item p{font-size: 0.9rem;color:#393939;letter-spacing:-0.006em;}
#group .cul2 .item img{width:120px;}
#group .cul2 .item a{color:#555; font-size:0.9rem;}
#group .mainiamge h2{font-weight:500;font-size:3.2rem;margin-bottom:0.3em;padding-top:120px;}
#group .mainiamge p{color:#fff;font-size:0.95rem; font-weight:400;}
#comp .public{background:none;color:#111;font-size:1rem;float:right;margin-right:1em;padding:8px 22px;transition:0.25s}
#comp .public:hover{background:#000;color:#fff;}

#contri h2{font-size:1.6rem; margin-bottom:0.5em}
#contri h3{margin-top:1.2em; margin-bottom:0.6em;font-weight:400;}

/*manegement1*/
.manegement .manegement1 img {width:100%; float:left; padding-right:10%;}
.manegement .manegement1 h2{color:#666; font-weight:400; font-size:2.8rem;margin-bottom:2.5em;}
.manegement .manegement1 h3 {padding-bottom:1.5em;}
.manegement .manegement1 p {line-height:1.67em; padding-bottom:2.2em;}
.manegement .manegement1 span{color:#666;font-size:1.6rem;font-weight:400;}
.manegement1 .item.pconly{width:40%;}
.manegement1 .item{width:60%;padding:5px;}
/*manegement02*/
.manegement02-1 {}
.manegement02-1 h3 { font-size:1.3rem; line-height:2em;}
.manegement02-2.cul2 .item {padding:20px 35px;}
.manegement02-2.cul2 .item h3 {border-bottom:solid #000 2px; color:#000; padding-top:50px; padding-bottom:10px;}
.manegement02-2.cul2 p {line-height:1.76em; padding-bottom:30px; padding-top:10px;font-size:0.9rem}


a.more {padding:15px 35px; background:#000; color:#fff; text-decoration:none;}

/*officer　役員紹介*/
#officer h2 {text-align:center;}
#officer .officer1 {padding-top:40px; padding-bottom:100px;}

#officer .officer2 h3 { color:#000; padding-bottom:20px;}
#officer .officer2 dl dt {font-size:14px; line-height:22px; float:left; clear:both; margin-right:15px;}
#officer .officer2 dl dd {font-size:14px; line-height:22px; float:left;}
#officer .officer2 .item.imagearea {width:50%; padding: 10px 10%; margin-bottom:40px;}
#officer .officer2 .item.textarea {width:50%; padding: 10px 0px; margin-bottom:40px;}

/*staff　役員紹介*/
#staff .staff1 {padding-top:40px; padding-bottom:100px;}
#staff h2 {text-align:center;}
#staff .staff2 {}
#staff .staff2 p {margin-bottom:5px;}
#staff .staff2 h3 {margin-bottom:8px;}
#staff .staff2 a {}
#staff .staff2 a:before {content:" > ";}


/*access*/
#access {}
#access .access1 {padding-top:40px; padding-bottom:100px; text-align:center;}
#access .map {width:100%; height:300px;}
#access .item h3 {padding-bottom:25px; padding-left:25px;}
#access .item p {padding-bottom:25px; padding-left:25px;}
#access .item .more { margin-left:25px;}
#access .cul2 {padding-top:70px;}


#invest{background:#fff;}
.high{margin-top:2em;}
.high img{margin-bottom:4.5em;max-width: 100%;}
.high p a{text-decoration:underline;font-size:0.9rem;float:right;color:#333;}


/******************** 事業紹介 *************************/
/*mansion*/
#mansion {}
#mansion .mansion1 {padding-top:40px; padding-bottom:100px; text-align:center;}
mansion .mansion2.cul2 .item {background:#fff; padding:20px 30px; width:calc(50% - 4px); margin:2px;}
#mansion .mansion2 h3 {padding-top:15px; padding-bottom:10px;}
#mansion .mansion2 p {}
#mansion .mansion2 .more {background:none; border:solid #000 1px; padding:5px 15px; color:#000; font-size:12px; display:block; float:right; margin-top:0px;}
#mansion .mansion3 {padding: 40px 0px 100px 0px;}
#mansion .mansion3 .more {display:block; width:68%; margin:0px auto; text-align:center; padding:25px 0px; }
#mansion .mansion4.cul4 .item {background:#fff; width:calc(25% - 4px); margin:2px;}
#mansion .mansion4 .more {background:none; border:solid #000 1px; padding:5px 15px; color:#000; font-size:12px; margin-top:0px;}
#mansion .mansion4 h3 {padding-top:15px; padding-bottom:10px;}
#mansion .mansion4 p {}

/*house*/
#house {}
#house .house1 {padding-top:40px; padding-bottom:100px; text-align:center;}
#house .house2 .item {background:#fff; padding:20px 30px; width:calc(50% - 4px); margin:2px;}
#house .house2 h3 {padding-top:15px; padding-bottom:10px;}
#house .house2 p {}
#house .house2 .more {background:none; border:solid #000 1px; padding:5px 15px; color:#000; font-size:12px; display:block; float:right; margin-top:0px;}
#house .house3 {padding: 40px 0px 100px 0px;}
#house .house3 .more {display:block; width:68%; margin:0px auto; text-align:center; padding:25px 0px; }
#house .house4.cul4 .item {background:#fff; width:calc(25% - 4px); margin:2px;}
#house .house4 .more {background:none; border:solid #000 1px; padding:5px 15px; color:#000; font-size:12px; margin-top:0px;}
#house .house4 h3 {padding-top:15px; padding-bottom:10px;}
#house .house4 p {}


/*仲介事業*/
#ryutu .ryutu1 {padding-top:40px; padding-bottom:100px; text-align:center;}
#ryutu .ryutu1 h2 {line-height:60px;}
#ryutu .ryutu2 .item {position:relative; }
#ryutu .ryutu2 .item h3{position:absolute; top:50%; left:0px; width:100%; text-align:center; color:#fff; }
#ryutu .ryutu3 .item {position:relative; }
#ryutu .ryutu3 .item h3{position:absolute; top:50%; left:0px; width:100%; text-align:center; color:#fff; }

/*グッドデザイン賞*/
#good-design .good-design1 {padding-top:40px; padding-bottom:60px; text-align:center;}
#good-design .good-design1 h2 {padding-bottom:25px;}
#good-design .good-design1 p {line-height:40px;}
#good-design .good-design2 .more {display:block; width:68%; margin:0px auto; text-align:center; padding:25px 0px; }






/******************** 投資家情報 *************************/
/*財務ハイライト*/
#invest .invest1 {padding-bottom:30px; text-align:center;}
/*電子公告*/
#announc .announc1 {padding-bottom:30px; text-align:center;}
/*IRライブラリ*/
#lib .lib1 {padding-bottom:2em; text-align:center;}
#lib .lib2 {max-width:760px; margin:0px auto; }
#lib .lib2 .item {position:relative; background:#333; height:60px; width:calc(33% - 4px); margin:2px;}
#lib .lib2 .item h3 { width:100%; color:#fff; text-align:center; font-size:16px; line-height: 20px;}

#lib .lib_item2,#lib .lib_item3 {display:none; }
#lib .lib_item1 {padding-bottom:120px;}
#lib .lib_item2 {padding-bottom:120px;}
#lib .lib_item3 {padding-bottom:120px;}
.lib_item1 h3 { display:block; text-align:center; clear:both; padding:70px 0px 15px 0px;}
.lib_item1 dl {display:block; width:760px; margin:0px auto;}
.lib_item1 dt {clear:both; font-size:14px; float:left; border-bottom:dotted #ddd 1px; display:block; width:25%; text-align:center; height:75px; line-height:75px;}
.lib_item1 dd {float:left; font-size:14px; border-bottom:dotted #ddd 1px; display:block; width:75%; text-align:left; height:75px; line-height:75px; }

.lib_item2 dl {display:block; max-width:760px; margin:0px auto;}
.lib_item2 dt {clear:both;color:#444; font-size:14px; float:left; border-bottom:dotted #ddd 1px; display:block; width:25%; text-align:center;line-height:30px;}
.lib_item2 dd {float:left; font-size:14px; border-bottom:dotted #ddd 1px; display:block; width:75%; text-align:left;line-height:40px; }

.lib_item3 h3 { display:block; text-align:center; clear:both; padding:70px 0px 15px 0px;}
.lib_item3 table {max-width:760px; margin:0px auto;}
.lib_item3 tbody,.lib_item3 tbody {width:100%;}
.lib_item3 th {font-size:14px; border-bottom:dotted #ddd 1px; width:50%; text-align:center; height:75px; line-height:75px;}
.lib_item3 td {font-size:14px; border-bottom:dotted #ddd 1px; width:50%; text-align:center; height:75px; line-height:75px; }

.lib_item h3.libtitle {text-align:center; padding:70px 0px 30px 0px; font-size:24px;}

/*株式情報*/
#stock .stock1 {padding-bottom:30px; text-align:center;color:#333;}
#stock .stock2 table {max-width:760px; margin:0px auto; }
#stock .stock2 th {font-size:14px;width:32%;font-weight:400;}
#stock .stock2 td {font-size:14px;width:68%; text-align:left; padding:10px 20px;}

/*株価情報*/
#finance .finance1 {padding-bottom:30px; text-align:center;}
#finance .finance1 p {padding: 15px 0px 25px 0px;}
#finance .finance1 .more {display:block; width:68%; margin:0px auto; text-align:center; padding:25px 0px; }

/*IRカレンダー*/
#calendar .calendar1 {padding-bottom:30px; text-align:center;}
#calendar .calendar2 .iframearea {max-width:630px; margin:0px auto;}

/*コーポレートガバナンス*/

#cg .cg1,#compli .compli1,#exemp .exemp1,#dp .dp1 {padding-bottom:30px; text-align:center;}
#cg .cg2 h3,#compli .compli2 h3,#exemp .exemp2 h3,#dp .dp2 h3 {background:#ddd; padding: 15px; margin-bottom:15px;color:#333;}
#cg .cg2 h4,#compli .compli2 h4,#exemp .exemp2 h4,#dp .dp2 h4 { font-size:20px; padding: 30px 20px 10px 20px;}
#cg .cg2 p,#compli .compli2 p,#exemp .exemp2 p,#dp .dp2 p {padding: 20px 20px 30px 20px;}






/******************** ニュース *************************/
/*最新のお知らせ*/
#news .news1 {padding-bottom:30px; text-align:center;}
#news .news2 dl {display:block; max-width:760px; margin:0px auto;}
#news .news2 dt {clear:both; font-size: 1rem; float:left; display:block; width:25%; text-align:center; padding-top:20px;color:#555;font-weight:400;}
#news .news2 dd {float:left; font-size: 1rem; display:block; width:75%; text-align:left; padding-top:20px; font-weight:300;}

/*IRカレンダー*/
#irnews .irnews1 {padding-bottom:2em; text-align:center;}
#irnews .irnews2 .item {position:relative; max-width:760px; margin:0px auto; }
#irnews .irnews2 select {display:block; float:right; cursor:pointer; color:#393939; padding:0.5em 0.85em; border:1px solid #9f9f9f;-webkit-appearance:menulist;-moz-appearance:meulist;appearance:meulist;}
#irnews .irnews2 #nav_001 {clear:right; padding-top:30px;}
#irnews .irnews2 #nav_001 ul {margin:0px; padding:0px;}
#irnews .irnews2 #nav_001 li {list-style:none; width:calc(25% - 2px); float:left; margin:0px 1px; text-align:center; }
#irnews .irnews2 #nav_001 li a {display:block; padding:10px 0px; width:100%; color:#000;border: solid 1px #393939;text-decoration:none;font-size: 0.9rem;}
#irnews .irnews2 #nav_001 li a:hover{box-shadow: 1px 1px 10px rgba(45, 50, 55, .8);color:#000}
#irnews .irnews2 #nav_001 .selected{box-shadow: 2px 1px 15px rgba(45, 50, 55, .8);color:#000}
#irnews .irnews2 #nav_001 #top_nav01 {}
#irnews .irnews2 #nav_001 #top_nav02 {}
#irnews .irnews2 #nav_001 #top_nav03 {}
#irnews .irnews2 #nav_001 #top_nav04 {}
#irnews .irnews3 .item {position:relative; max-width:700px; margin:0px auto; }
#irnews .irnews3 dl {}
#irnews .irnews3 dt {padding-bottom:7px;}
#irnews .irnews3 dt img {padding-left:10px;}
#irnews .irnews3 dd {padding-bottom:20px;}

/*グループニュース*/
#groupnews .groupnews1 {padding-top:40px; padding-bottom:60px; text-align:center;}
#groupnews .groupnews2 dl {display:block; max-width:760px; margin:0px auto;}
#groupnews .groupnews2 dt {clear:both; font-size: 1rem; float:left; display:block; width:25%; text-align:center; padding-top:20px;color:#555;font-weight:400;}
#groupnews .groupnews2 dd {float:left; font-size: 1rem; display:block; width:75%; text-align:left; padding-top:20px; }

/*物件ニュース*/
#propertynews .propertynews1 {padding-bottom:30px; text-align:center;}
#propertynews .propertynews2 dl {display:block; max-width:760px; margin:0px auto;}
#propertynews .propertynews2 dt {clear:both; font-size: 1rem; float:left; display:block; width:25%; text-align:center; padding-top:20px;color:#555;font-weight:400;}
#propertynews .propertynews2 dd {float:left; font-size: 1rem; display:block; width:75%; text-align:left; padding-top:20px;font-weight:300;}








/******************** ニュース *************************/
/*新卒採用*/
#careerindex .careerindex1 {padding-top:40px; padding-bottom:60px; text-align:center;}
#careerindex .careerindex3 {padding-top:40px; padding-bottom:60px; text-align:center;}
#careerindex .careerindex4 {padding-bottom:100px;}
#careerindex .careerindex4 h3 {padding:10px 0px; line-height:30px;}
#careerindex .careerindex4 p {padding:0px 0px 10px 0px; line-height:30px;}
#careerindex .careerindex4 .more { float:right;}

/*キャリア採用*/
#career .career1 {padding-top:40px; padding-bottom:60px; text-align:center;}
#career .career2 {}
#career .career2 .item {position:relative; padding: 30px 20px;}
#career .career2 .item h3 {font-size:18px; padding: 7px 0px 5px 0px; }
#career .career2 .item p {font-size:14px; margin-bottom:0px; padding: 7px 0px 5px 0px;}
#career .career2 .item a {font-size:14px; color:#000; text-align:right; }
#career .career2 .item a:before {content:" > ";}
#career .career2 .item.offerbtn a:before {content:"";}

/*社員インタビュー*/
#member .member1 {padding-bottom:30px;padding-top:60px;text-align:center;}
#member .member2 {}
#member .member2 .image{float:right; margin: 0px 0px 10px 50px;}
#member .member2 h3 {color:#666; line-height:60px; padding:50px 0px 25px 0px;}
#member .member2 p {line-height:40px;}
#member .member3 p {margin-bottom:5px;}
#member .member3 h3 {margin-bottom:8px;}
#member .member3 a {}


/*応募フォーム*/
#entry .entry1 {padding-top:40px; padding-bottom:30px; text-align:center;}
#entry .entry2 .item {display:block; max-width:760px; margin:0px auto;}
.form1 .input {display:block; padding:15px 20px; margin-bottom:25px;  border:none;}
.form1 .submit {background:#006; color:#fff; border:none;}






/******************** お問い合わせ *************************/
/*総合窓口*/
#contact .contact1 {padding-bottom:30px; text-align:center;}
#contact .contact2 .item {display:block; max-width:760px; margin:0px auto;}

/*カスタマーセンター*/
#customer .customer1 {padding-bottom:30px; text-align:center;}
#customer .customer2 .item {display:block; max-width:760px; margin:0px auto;}



/******************** その他のコンテンツ *************************/
#terms .terms1 { padding-bottom:60px; text-align:center; max-width:760px; margin:0px auto;}
#terms h1 {padding:80px 0 50px; font-size:2.4rem; font-weight:300;color: #333;}
#terms h3 {text-align:left; font-size:1.4rem;margin: 40px 0px 20px 0px;color: #333;font-weight: 300;}
#terms p {text-align:left; font-size:1em;line-height: 1.67em; font-weight:300;color: #333;}

#privacy .privacy1 {text-align:center; max-width:780px; margin:0px auto;}
#privacy h1 {padding:80px 0 50px; font-size:2.4rem; font-weight:300;color: #333;}
#privacy h3 {text-align:left; font-size:1.4rem;margin: 40px 0px 20px 0px;color: #333;font-weight: 300;}
#privacy h4{text-align:left;font-size: 1.2rem; font-weight: 300; margin-bottom: 10px; margin-left: -8px;}
#privacy p {text-align:left; font-size:1em;line-height: 1.67em; font-weight:300;color: #333;}


#sitemap .sitemap1 { padding-bottom:60px; text-align:center; max-width:760px; margin:0px auto;}
#sitemap h1 {padding-top:140px; padding-bottom:60px; font-size:2rem;}
#sitemap h3 {text-align:left; padding:15px 10px; margin: 40px 0px 20px 0px; background:#ddd;}
#sitemap li {text-align:left; line-height:34px; padding:0px 10px; list-style:none;}

#sitemap ol.sub {padding: 0px 10px 0px 24px;}

.slider {width:100%; overflow:hidden; position:relative;}
.slider img {width:100%; display:block; position:absolute; top:0px; left:0px; transition:1.0s; z-index:1; }
.slider img.active {z-index:4; }
.slider img.next {z-index:2;}
.slider img.remove {left:-100%; z-index:3; }

.slider2 {width:100%; overflow:hidden; position:relative; }
.slider2 img {width:100%; display:block; position:absolute; top:0px; left:0px; transition:1.0s; z-index:1; }
.slider2 img.active {z-index:4; }
.slider2 img.next {z-index:2;}
.slider2 img.remove {left:-100%; z-index:3; }


/*============================== レスポンシブ ==============================*/
@media screen and (max-width: 1440px){
  .content {width:1100px;}
}
@media screen and (max-width: 1200px){
  .content {width:960px;}
}
@media screen and (max-width: 1040px){
  .content {width:800px;}
}
@media screen and (max-width: 768px){
  .mainiamge{height:232px;}
  .mainiamge h2{padding-top:75px;}
  .mainiamge h1{padding-bottom:50px;}
  .mainiamge {margin-bottom:15px;}

  .content {width:100%; }
  .cul2 .item {width:100%; padding:20px 15px;}
  .cul3 .item {width:100%; padding:20px 15px;}
  .cul4 .item {width:100%; padding:20px 15px;}
  .cul2-2 .item38 {width:100%; padding:20px 15px;}
  .cul2-2 .item62 {width:100%; padding:20px 15px;}
  .manegement02-1 h3 { font-size: 1.0rem; line-height:2em; text-align:left;}
  .manegement02-2.cul2 p {line-height:2em;}
  .directory {position:absolute; top:0px; left:0px; }
  #directory {height:340px; position: relative; overflow:scroll; }

  .manegement .manegement1 img {width:100%; float:none; padding-right:0px;}
  .manegement02-2.cul2 .item {padding: 20px 15px;}
  .group .cul2-2 .item62 { padding: 25px 15px 120px 15px; }
  .mainiamge.group-greeting {background-position:left -150px center; }

  #terms{padding-left:10px;padding-right:10px;}
  #terms h1{font-size:1.8rem;padding-bottom:30px;}
  #terms h3{font-size:1.2rem;font-weight:400;margin-bottom:10px;}
  #terms p{font-size:0.9rem}
  #terms .terms1{padding-bottom:0px;}
  #sitemap h1{padding-top:80px;padding-bottom:30px;font-size:1.8rem;}
  #sitemap h3{padding:10px;margin-bottom:10px;margin-top:20px;}
  #sitemap ul{padding-left:1em;}
  #sitemap li{font-size:0.9rem;font-weight:300;}
  #sitemap .sitemap1{padding-bottom:0px;}


}
